.section--video {background-size: cover;}
.d-table {display: table !important;width: 100% !important;border-collapse: collapse !important;}
.d-table > .d-tr > *, .d-table > * {display: table-cell !important;vertical-align: middle !important;float: none !important;}
.d-table > .d-tr {display: table-row !important;}
.section-number .more-container {vertical-align: bottom !important;}
.more-wrap {position: relative;right: 0;bottom: 0;left: 0;top: auto;padding-bottom:60px;padding-top: 60px;clear: left;}
.more-wrap--right {clear: right;}
.section--map .over-container {
    position: absolute;
    left:0;
    top:100px;
    width: 100%;
}
.section--map .more-wrap {bottom: 50px;position: absolute;top: auto;right: 0;padding-top: 0;padding-bottom: 0;}
.section.home .more-wrap {padding-top: 0;}
.section-number .more-container .more-wrap {padding-bottom: 30px;}
.info-content div p {-moz-column-count: auto;column-count: auto; -moz-column-gap: normal; column-gap: normal;}
.info-content .textcol-2 p {-moz-column-count: 2;column-count: 2;-moz-column-gap: 100px;column-gap: 100px;}
.floor .sponsor-btns .sponsor-btn {margin-right: 20px;width: 115px;}
.floor .floor-1-btn, .floor .floor-2-btn {cursor: auto;}
img {max-width: 100%;height: auto;}
.speaker-col .speaker .speaker-content {position: absolute;left: 0;top: 100%;width: 100%;-webkit-transition: all .3s ease-out 0s;transition: all .3s ease-out 0s;z-index: 5;}
.speaker-col .speaker .name {padding-top: 20px;-webkit-transform: translateY(-100%);transform: translateY(-100%);font-size: 1rem;position: absolute;-webkit-transition: transform .3s ease-out 0s;transition: transform .3s ease-out 0s;}
.speaker-col .speaker .name h6 {line-height: 1.1}
.speaker-col .speaker .name > * {padding-left: 20px; padding-right: 20px;}
.speaker-col .speaker .topic {position: absolute;left: 0;top: 100%;width: 100%;opacity: 0;-webkit-transform: translateY(50px);transform: translateY(50px);-webkit-transition: all .3s ease-out 0s;transition: all .3s ease-out 0s;}
.speaker-col .speaker .name .company {display: block;margin-bottom: 10px;}
.speaker-col .speaker:hover .speaker-content {top: 0;}
.speaker-col .speaker:hover .name {-webkit-transform: translateY(0px);transform: translateY(0px);}
.speaker-col .speaker:hover .topic {opacity: 1;-webkit-transform: translateY(0px);transform: translateY(0px);}
@media (max-width:992px) {
    .speaker-col .speaker .name > * {padding-left: 6px;padding-right: 6px;}
    .speaker-col .speaker .name {font-size: 12px;padding-top: 6px;}
    .section-number .d-table {display: block !important;}
    .section-number .d-table > * {display: block !important;}
}
.section--forms .gform_wrapper {width: 50%;margin-left: auto;margin-right: auto}
/*.section--forms .gform_wrapper:nth-child(2n+1) {clear: left;padding-right: 60px;}*/
/*.section--forms .gform_wrapper:nth-child(2n) {padding-left: 60px;}*/
.section--forms .form-nav {
    overflow: hidden;
    display: table;
    margin: 0 auto;
}
.section--forms .form-header {
    margin-bottom: 30px;
}
.section--forms .form-header * {
    font-family: "NexaLight", sans-serif;
}
.section--forms .form-nav .btn {
    float: left;
    width: auto;
    border: 1px solid #fff;
    height: 40px;
    padding: 10px 20px;
    margin: 0 8px 20px 8px;
    background: transparent;
    transition: all .3s ease-out;
    cursor: pointer;
    text-align: center;
    min-width: 200px;
    display: block;
}
@media(max-width:599px) {
    .section--forms .form-nav .btn {
        float:none;
    }
}
.section--forms .form-nav .btn:hover, .section--forms .form-nav .btn.active {
    background: #E40082;
}
.section--forms .form-wrap .form-container {
    display: none;
}
.section--forms .form-wrap .form-container.active {
    display: block;
}
@media only screen and (min-width: 641px) {
    .section--forms .form-wrap .gform_wrapper ul.gform_fields li.gfield {
        padding-right: 0;
    }
}


.gform_wrapper select, .gform_wrapper input[type=text], .gform_wrapper textarea {height: 40px;background: #ddd;border: 1px solid #fff;color: #000;padding-left: 10px;font-family: NexaBold;font-size: 17px;}
.gform_wrapper textarea {height: 100px;}
.gform_wrapper label.gfield_label {font-size: 17px;}
.gform_wrapper .gform_body .gfield_required {color: inherit;}
.gform_wrapper form .gform_footer input[type=submit] {font-size: 28px;background: #000;font-family: NexaBold;margin-top: 30px;height: auto;color: #fff;padding: 11px 0px;border: 1px solid #000;width: 100%;cursor: pointer;}
@media (max-width:767px) {
    .section--forms .gform_wrapper {width: 100% !important;float: none !important;clear: both !important;padding-right: 0 !important;padding-left: 0 !important;}
    .col-2 {width: 100% !important;float: none !important;clear: both !important;}
    .more-wrap {clear: both !important;}
}


.video {position: static;left: auto; top: auto;width: 100%;height: auto;}
.video-content {position: relative;left: auto; top: auto;width: 100%;height: auto;z-index: 3;background: none;opacity: 1;visibility: visible;padding-bottom: 0;}
.section--video .more-wrap--right {z-index: 2;visibility: visible;opacity: 1;padding-bottom: 0;}
.section--video:before {background: #000;content: "";display: block;position: absolute;left: 0;top: 0;opacity: 0.7;z-index: 2;width: 100%; height: 100%;visibility: visible;}
.video video {position: absolute;left: 0;top:0;width: 100%; height: 100%;z-index: 1;}
.section--video .more-wrap--right, .section--video:before, .video-content, .video video {-webkit-transition: all 0.3s ease-out 0s;transition: all 0.3s ease-out 0s;}
.section--video.play .more-wrap--right, .section--video.play:before, .section--video.play .video-content {opacity: 0;visibility: hidden;}
.page .section--video {padding-bottom: 60px;}
.speaker .more-wrap {padding-top: 0;padding-bottom: 0;}
.page section.table, .page .section.table {height: 100vh;height: calc(100vh - 54px);}
@media (max-width:992px) {
    .page section.table, .page .section.table {height: 100vh;}
}
.awards .d-table {height: 100%;}
.awards .more-wrap--right {padding-top: 0;padding-bottom: 0;}
@media (min-width:641px) {
    .gform_wrapper form .gform_footer input[type=submit] {width: calc(100% - 16px);}
}
.speaker .name, .speaker .image {display: block;}
.speaker-col .speaker {cursor: auto;}
.page .text .speaker-topic {margin-bottom: 20px;}
.awards .award-icon img {width: 85%;margin: 0 auto;display: block}
.home .title span {padding-top: 2rem;}
.awards .col-4 {width: 24%;}
@media (max-width:992px) {
    .awards .award-icon {margin-top: 30px;margin-bottom: 30px;}
    .awards .col-4 {width: 24%;}
    nav .menu-wrap {width: 100% !important;}
    .home .title span {padding-top: 0;}
}
@media (max-width:767px) {
    .awards .col-4 {margin-top:20px;margin-bottom: 20px;display: block;float: left;width: 49%;}
    .awards .col-4:nth-child(2n+1) {clear: left;}
}
nav .menu-wrap {width: calc(100% - 295px);}
@media (min-width:1101px) and (max-width:1200px) {
    nav li a {font-size: 0.7rem;}
}
@media (min-width:993px) and (max-width:1100px) {
    nav li a {font-size: 0.6rem;}
}
@media (min-width:1025px) {
    .award-icon a {-webkit-transform: scale(1);transform: scale(1);-webkit-transition: all 0.15s ease-out 0s;transition: all 0.15s ease-out 0s;display: block;}
    .award-icon a:hover {-webkit-transform: scale(1.03);transform: scale(1.03);}
}
.speaker .more-wrap--right .show-all .showed, .speaker-wrap.all .arr-left, .speaker-wrap.all .arr-right {display: none !important;}
.container .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container, .container .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {margin-top:0;}
.container .gform_wrapper div.validation_error, .container .gform_wrapper .validation_message, .container .gform_wrapper .gfield_error .gfield_label {color:#000;}
.container .gform_wrapper li.gfield.gfield_error, .container .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {padding-top:0;padding-bottom:0;border:none;background:none;}
.floor .form-col {width: 0;-webkit-transform: none;transform: none;width: 0;float: right;position: relative;top: auto;padding-top: 81px;}
.floor.selected .form-col {display: block;width: 40%;-webkit-transform: none;transform: none;}
.floor .plan-col {width: 100%;-webkit-transform: none;transform: none;}
.floor.selected .plan-col {width: 60%;-webkit-transform: none;transform: none;}
.container .gform_footer {position:relative;}
.container .gform_footer img.gform_ajax_spinner {position:absolute;left:50%;top:50%;margin-top:-5px;margin-left: -99px;background:#000;padding:15px 20px;}
#logos .logo-img {border-bottom: 3px solid #fff;}
.sponsor-logo .logo span {display: table-cell;vertical-align: middle;}
.video-bg {position: absolute;left: 0;top:0;width: 100%;height: 100%;z-index: 0;}
.video-bg video {width: 100%;height: auto;position: absolute;left: 0;top:50%;-webkit-transform: translateY(-50%);transform: translateY(-50%);}
.video-bg.video-h video {width: auto;height: 100%;left: 50%;top:0;-webkit-transform: translateX(-50%);transform: translateX(-50%);}
.page .section--black {background-position: center center;background-size: cover;}
@media(max-width:1024px) {
    .video-bg, .video-bg video {display: none;}
}
.icon-yes {width: 43px;height: 30px;display: block;margin: 0 auto;background: url("../images/icon-yes.png") no-repeat center center;background-size: 100% auto;}
.icon-no {width: 35px;height: 35px;display: block;margin: 0 auto;background: url("../images/icon-no.png") no-repeat center center;background-size: 100% auto;}
#dd-reg-table {width: 100% !important;margin-top: 30px;margin-bottom:30px;max-width: 919px;table-layout: fixed;}
#dd-reg-table .d-tr > * {/* width: 306px; */height: 94px;background: #fff;border: 1px solid #000;color: #000;padding: 10px 34px;}
#dd-reg-table .d-th > *, #dd-reg-table .dd-reg-price > *:first-child {background: #000;color: #fff;border-color:#fff;}
#dd-reg-table .d-th > * {font-size: 28px;}
#dd-reg-table .dd-reg-price > * {text-align: center;font-weight: 700;}
#dd-reg-table .dd-reg-price > *:first-child {text-align: left;font-weight: 400;}
#dd-reg-table .dd-reg-price > *:first-child strong {display: block;font-size: 26px;}
#dd-reg-table .dd-reg-price > *:first-child span {display: block;font-size: 15px;}
#dd-reg-table .dd-reg-inc > *:nth-child(n+2) {background: none;border-color: #fff;-webkit-transition: background 0.3s ease-out 0s;transition: background 0.3s ease-out 0s;}
.page .text-wide {width: 100%;float: none;padding-left: 0;padding-right: 0;}
#dd-reg-table .dd-reg > * {background: none;border:none;}
#dd-reg-table .dd-reg > *:nth-child(n+2) {font-size: 28px;text-align: center;font-weight: 700;color: #fff;background: #000;border:1px solid #fff;}
.v-middle {vertical-align: middle;}
@media (min-width:1025px) {
    #dd-reg-table .dd-reg > *:nth-child(n+2):hover {opacity: 1;}
    #dd-reg-table .dd-reg-inc > *.active {background: #e10e82;background: rgba(225,14,130,0.5);}
}
@media only screen {
    .page section, .page .section {padding-top: 100px;}
}
@media only screen and (max-width:430px) {
    .page section, .page .section {padding-top: 70px;}
}
@media (max-width:767px) {
    #dd-reg-table {font-size: 12px;}
    #dd-reg-table .d-tr > * {padding:10px;height: 50px;}
    #dd-reg-table .d-tr > *:first-child {width:40%;}
    #dd-reg-table .d-th > * {font-size: 16px;}
    #dd-reg-table .dd-reg-price > *:first-child strong {font-size:16px;}
    #dd-reg-table .dd-reg-price > *:first-child span {font-size:12px;}
    #dd-reg-table .dd-reg > *:nth-child(n+2) {font-size: 16px;}
    .icon-yes {width: 21px;height: 15px;}
    .icon-no {width: 17px;height: 17px;}
}
/*.page section--map, */
.page .section--map {padding-top: 0;}
nav {
    position: fixed;
    padding-bottom: 8px;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}
.dark-nav nav, .scrolled nav {
    background: rgba(0,0,0,0.8);
}
.scrolled nav li a {
    padding-top: 29px;
}
.logo {
    height:30px;
}
.logo--dd {
    height:45px;
}
.logo, .logo-dd {
    -webkit-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
}
.scrolled .logo {
    margin-top: 18px;
}
.scrolled .logo--dd {
    margin-top: 8px;
}
.menu-mobile {
    -webkit-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
}
@media only screen and (max-width: 992px) {
    nav li a {
        padding: 22px 0 !important;
    }
    .scrolled .logo {
        height:20px;
        margin-top: 14px;
    }
    .scrolled .logo--dd {
        height:30px;
        margin-top: 8px;
    }
    .scrolled nav .menu-mobile {
        top: 12px;
    }
}
.title-container {padding-bottom: 40px;}
.gmnoprint[title="lokalizacja"] {opacity:1 !important;overflow: visible !important;}
.gmnoprint[title="lokalizacja"] .directions {position:absolute;left:0;bottom:100%;width: 370px;margin-left: -165px;padding: 20px;}
.gmnoprint[title="lokalizacja"] .directions-adress {width:240px;padding-right:0;}
.gmnoprint[title="lokalizacja"] .directions-icon {float:right;width: 90px;}
.gmnoprint[title="lokalizacja"] .directions-icon .icon {padding-left:0;float: right;}
.directions.cloned {
    display: none;
}
.more-hide {
    display: none !important;
}
.place-all {
    width: 100%;
    clear: both;
    text-align: center;
    font-size: 17px;
    position: static;
}
.place-all-content {
    position: absolute;
    left: 0;
    width: 100%;
    padding-top: 17px;
    padding-bottom: 17px;
    background: #000;
    color: #fff;
    z-index: 1;
}
.place-all-text {
    padding-top: 17px;
    padding-bottom: 17px;
    background: #000;
    color: #000;
    opacity: 0.5;
    z-index: 0;
}
.plan-wrap {
    position: relative;
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}
.plan-wrap-container {
    position: static;
    /*-webkit-transition: margin-left 0.3s linear 0s;*/
    /*transition: margin-left 0.3s linear 0s;*/
}
.plan-wrap-container .places, .plan-wrap-container .place-all-text {
    -webkit-transition: all 0.3s linear 0s;
    transition: all 0.3s linear 0s;
}
.plan-wrap .place {
    padding-bottom: 0;
}
.plan-wrap .place .place-content:last-child {
    padding-bottom: 40px;
}
.plan-wrap .place-name {
    margin-bottom: 0;
}
.plan-wrap .places-names {
    border-bottom:1px solid #691484;
    background: #000;
}
.plan-wrap .places-names .place {
    background: none;
    vertical-align: middle;
}
.plan-wrap .places .place {
    opacity: 1;
    -webkit-transition: opacity 0.3s linear 0s;
    transition: opacity 0.3s linear 0s;
}
.plan-wrap .places .place.not-active {
    opacity: 0.5;
}
.plan-wrap .places-names, .plan-wrap .places {
    display: table;
    table-layout: fixed;
    border-collapse: collapse;
    width: 100%;
}
.plan-wrap .places-names > *, .plan-wrap .places > * {
    display: table-cell;
    vertical-align: top;
    float: none;
    width: auto;
}
.plan-wrap .places-names .place:first-child {
    border-left: none;
}
.place-all + .place, .place-w-name + .place:not(.place-w-name) {
    border-left: none;
}
.plan .arr-left, .plan .arr-right {
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    display: none;
    top: 15px;
    opacity: 0.5;
}
.plan .arr-left.active, .plan .arr-right.active {
    opacity: 1;
}

.plan .arr-left {
    left: auto;
    right: 100%;
    margin-right: 20px;
}
.plan .arr-right {
    right: auto;
    left: 100%;
    margin-left: 20px;
}
.plan .plan-wrap.more .arr-left, .plan .plan-wrap.more .arr-right {
    display: block;
}
.place-content {
    min-height: 230px;
}
@media (max-width: 1024px) {
    .plan-wrap .places .place.not-active {
        opacity: 1;
    }
}
@media (max-width: 599px) {
    .place-content {
        min-height: 0;
    }
    .place-all-text {
        visibility: hidden;
    }
}
.floor .form-denied .form-denied-by {
    display: none;
    margin-bottom: 40px;
    font-size: 14px;
}
.floor .form-denied .form-denied-by.active {
    display: block;
}
.directions-icon .icon svg {
    display: block;
    height: 28px;
    margin: 0 auto;
    margin-bottom: 13px;
}
.floor .form-denied .btn {
    font-size: 18px;
    width: 160px;
    float: left;
    padding: 20px;
    border: 1px solid #fff;
    background: transparent;
    transition: all .3s ease-out;
    cursor: pointer;
    text-align: center;
}
.floor .form-denied .btn:hover {
    border: 1px solid #000;
    background: #000;
}
@media only screen and (max-width: 768px) {
    .floor .form-denied .btn {
        width: 100px;
    }
}
#dd-in-numbers.section-number .more-container .more-wrap .more .strip a {
    background: #fff;
    color: #000;
}
.plan-wrap .place .bit a, .plan-wrap .place .bit span {
    display: table;
    position:relative;
}
.plan-wrap .place .bit a span:after {
    position:absolute;
    content:'';
    display:block;
    height:1px;
    width:0;
    left:0;
    bottom:0;
    background:#000;
    -webkit-transition: width 0.2s ease-out 0s;
    transition: width 0.2s ease-out 0s;
}
@media (min-width:1025px) {
    .plan-wrap .place .bit a:hover span:after {
        width:100%;
    }
}
.floor .stand.hidden {
    display: none !important;
}
.text_post {
    font-size: 13px;
}
section.thank-you {
    font-size: 12px;
}
section.thank-you .d-table {
    height: calc(100vh - 54px);
}
section.thank-you .buttons {
    display: table;
    margin: 60px auto 0 auto;
}
section.thank-you .buttons .btn {
    float: left;
    width: auto;
    border: 1px solid #fff;
    padding: 16px;
    margin: 0 8px 20px 8px;
    background: transparent;
    transition: all .3s ease-out;
    cursor: pointer;
    text-align: center;
    min-width: 200px;
    display: block;
}
section.thank-you .buttons .btn:hover {
    background: #000;
}
.section .slider .slide {
    background-position: center center;
    overflow: hidden;
}
.section .slider .slide img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: auto;
    opacity: 0;
}
body .gform_wrapper li.gfield_error div.ginput_complex.ginput_container label,
body .gform_wrapper li.gfield_error ul.gfield_checkbox,
body .gform_wrapper li.gfield_error ul.gfield_radio {
    color: #000;
}
body .gform_wrapper div.validation_error {
    border-top-color: #000;
    border-bottom-color: #000;
}
body .gform_wrapper .validation_message,
body .gform_wrapper label.gfield_label,
body .gform_wrapper div.validation_error,
body .gform_wrapper .gsection .gfield_label,
body .gform_wrapper h2.gsection_title,
body .gform_wrapper h3.gform_title {
    font-weight: inherit;
}
section.events {

}
section.events .event {
    width: 46%;
    margin: 0 0 8% 8%;
    padding: 0 0 32px 0;
    border: 1px solid #707070;
    background: #fff;
    color: #000;
    float: left;
}
section.events .event:after {
    display: table;
    clear: both;
    content: '';
}
section.events .event:nth-child(2n+1) {
    clear: left;
    margin-left: 0;
}

section.events .event .event-img {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    margin-bottom: 32px;
}
section.events .event .event-img:after {
    display: block;
    content: '';
    padding-bottom: 23.6%;
}
section.events .event-title {
    font-size: 24px;
    text-align: center;
    padding: 0 32px;
    margin-bottom: 32px;
}
section.events .event .event-detail {
    padding: 0 32px;
    margin-bottom: 32px;
}
section.events .event .event-detail:last-child {
    margin-bottom: 0;
}
section.events .event .event-detail:after {
    display: table;
    clear: both;
    content: '';
}
section.events .event .event-detail .icon {
    width: 32px;
    float: left;
}
section.events .event .event-detail .desc {
    float: right;
    font-size: 16px;
    width: 80%;
    width: calc(100% - 64px);
}
section.events .event .event-detail .desc .desc-header {
    font-size: 18px;
    font-weight: 700;
    display: inline;
}
section.events .event .event-detail .icon img {
    width: 100%;
    display: block;
    height: auto;
}
@media (max-width: 900px) {
    section.events .event {
        float: none !important;
        width: 100% !important;
        margin-left: 0 !important;
    }
}
@media (max-width: 599px) {
    section.events .event .event-img {
        margin-bottom: 20px;

    }
    section.events .event-title {
        font-size: 20px;
        text-align: center;
        padding: 0 20px;
        margin-bottom: 20px;
    }
    section.events .event .event-detail {
        padding: 0 20px;
        margin-bottom: 20px;
    }
    section.events .event .event-detail .icon {
        width: 32px;
    }
    section.events .event .event-detail .desc {
        width: calc(100% - 52px);
    }
    section.events .event .event-detail .desc {
        font-size: 14px;
    }
    section.events .event .event-detail .desc-header {
        font-size: 16px;
    }
}

.copyright {
    height: auto !important;
    padding: 10px 0 !important;
}
.copyright .container {
    display: grid;
    grid-template-columns: auto auto auto;
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    align-items: center;
    overflow: hidden;
}
.copyright .container::after {
    display: none;
    content: none;
}
.copyright .links ul {
    list-style-type: none;
    font-size: 14px;
}
.copyright .links ul li {
    float: left;
    margin-right: 50px;
}
.copyright .links ul li:last-child {
    margin-right: 0 !important;
}
.copyright .logos a {
    display: block;
    float: right;
    margin-left: 50px;
}
.copyright .logos a:last-child {
    margin-left: 0 !important;
}
.copyright .logos a img {
    display: block;
    height: 57px;
    width: auto;
}
.copyright .copy-text {
    font-size: 12px;
    text-align: right;
}
@media (max-width:1200px) {
    .copyright .logos a {
        margin-left: 30px;
    }
    .copyright .links ul li {
        margin-right: 30px;
    }
    .copyright .logos a img {
        height: 40px;
    }
}
@media (max-width:1023px) {
    .copyright .logos a {
        margin-left: 20px;
    }
    .copyright .links ul li {
        margin-right: 20px;
    }
    .copyright .logos a img {
        height: 30px;
    }
}
@media (max-width:767px) {
    .copyright .container {
        grid-template-columns: auto;
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .copyright .links {
        display: table;
        margin: 0 auto;
    }
    .copyright .logos a {
        display: inline-block;
        float: none;
        margin: 2px 10px !important;
    }
    .copyright .logos a img {
        height: 40px;
    }
    .copyright .copy-text {
        text-align: center;
    }
}
